Межсайтовый скриптинг в cPanel

Дата публикации:
03.07.2006
Всего просмотров:
1120
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
cPanel 10.x
Уязвимые версии: cPanel 10.x

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "file" в сценарии select.html. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта. Пример:

http://[host]:2082/frontend/x/files/select.html?dir=/&file=[code]

URL производителя: www.cpanel.net

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: XSS in Cpanel 10

или введите имя

CAPTCHA